extends Node2D

func _ready() -> void:
	#$L1_S1.switch_act_by_id(1)
	$L1_S2.switch_act_by_id(1)
	#$L1_S3.switch_act_by_id(1)
	#$L1_S4.switch_act_by_id(1)
	#$L1_S5.switch_act_by_id(1)
	get_tree().call_group(&"PLAYER_RESPAWN",&"respawn_avatar")
